/*
  $Id: stylesheet.css template: OS03C00253 v3.00 04/28/09  16:12:55 project3000 Exp $

  This file created as a part of graphical design by AlgoZone, Inc
  http://www.algozone.com for osCommerce CRE Loaded v6.3
  
  Copyright (c) 2003-2009 AlgoZone, Inc

*/

BODY {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 10px;
  margin: 0px;
  color: #000000;
  background-image: url(images/steel-test2.jpg), url(images/steelrepeat.jpg);
  background-repeat: no-repeat, repeat-y;
  background-position: top center, top center;
  background-color: #000000;
}
/* .breadCrumb,.plainbox-description and "BODY TD" for ZenCart */ 
.boxText, .breadCrumb, .plainbox-description, BODY TD { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #5f5b56; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size : 10px; color: #c80000; text-decoration: underline; }
A {
  color: #746a6d;
  text-decoration: none;
}
A:hover { 
  color: #c80000;
  text-decoration: none; 
}
FORM {
  display: inline;
}
INPUT, SELECT, TEXTAREA {
	border: 1px solid #959595;
	background-color: #fefefe !important;
	color: #000001;
}
INPUT.submit_button, INPUT.az_login_input, .az_button_submit {
	border: 0px !important;
}
.az_hiddenImage{
	display: none;
}
tr.header {
  background: #17191D;
}
.formArea {
	border: 1px solid #474747;
}
tr.headerError { }
td.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  background: #5f5b56; 
  font-size: 11px;
  color: red;
  text-align : center;
}
tr.headerInfo { }
td.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  background: #5f5b56;
  color: #000000;
  text-align: center;
}
tr.footer {
  background: #008193;
}
td.footer {
  font-family: Arial;
  font-size: 11px;
  background: #009384;
  color: #ffffff;
}
.infoBoxNotice {
  background: #C3000B;
}
.infoBoxNoticeContents {
  background: #fbf4e4;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
tr.accountHistory-odd, tr.addressBook-odd, tr.alsoPurchased-odd, tr.payment-odd, tr.productListing-odd, tr.productReviews-odd, tr.upcomingProducts-odd, tr.shippingOptions-odd {
}
tr.accountHistory-even, tr.addressBook-even, tr.alsoPurchased-even, tr.payment-even, tr.productListing-even, tr.productReviews-even, tr.upcomingProducts-even, tr.shippingOptions-even {
  background-color: #f5f8fb;
}
TR.productListing-heading {
}
TD.productListing-heading, TH.productListing-heading {
  font-family: Tahoma;
  font-size: 12px;
  font-weight: bold;
  color: #746a6d;
	white-space: nowrap;
}
.productListing-heading A, TH.productListing-heading A {
  color: #746a6d;
}
.productListing-heading A:hover, TH.productListing-heading A:hover {
  color: #c80000;
}
TD.productListing-data {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
.pageResults { 
	font-size: 11px;
	color: #000000;
}
A.pageResults { 
	color: #746a6d;
	text-decoration: underline;
}
A.pageResults:hover { 
  color: #c80000; 
}
.pageHeading, DIV.pageHeading {
	height: 30px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 22px;
	color: #ff0000;
	text-align: left;
}
/* greetUser is for ZenCart and H1 for ms3*/
.pageHeading H1, .infoBoxHeadingtop, .greetUser, H1 {
  font-family:  Arial;
  font-size: 15px;
  font-weight: bold;
  color: #000000;
}
tr.subBar {
  background: #f4f7fd;
}
td.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}
td.main { padding: 0 5px; }
td.main, P.main {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 1.3;
  color: #000000;
}
td.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  color: #ffffff;
}
td.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #000000;
}
td.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}
td.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}
td.tableHeading {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	width: 494px;
	height: 36px;
	text-transform: uppercase;  
}
SPAN.newItemInCart {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #C3000B;
}
CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}
TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}
SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}
td.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}
SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-size: 11px;  
  font-weight: bold;
}
SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #C3000B;
  font-weight: bold;
}
SPAN.errorText, .messageStackError {
  font-family: Verdana, Arial, sans-serif;
  color: #C3000B;
  font-size: 11px;  
}
.inputRequirement{
  font-family: Verdana, Arial, sans-serif;
  color: #C3000B;
  font-size: 11px;  
}
.moduleRow { }
.moduleRowOver { background-color: #f5f8fb; cursor: pointer; }
.moduleRowSelected { background-color: #f5f8fb; }
.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }
.messageStackError, .messageStackWarning, .messageStackSuccess { font-family: Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }

/*
	#################
		Algozone CSS 
	#################
*/

	/* HEADER bar css controls */

.header_tb {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	line-height: 1.5;
}
.header_tb A:link, .header_tb A:active, .header_tb A:visited {
	color: #ffffff;
	text-decoration: none;
}
.header_tb A:hover {
	color: #ff0000;
	text-decoration: underline;
}
.header_td1 { }
.header_td2 { }
.header_td3 { }
.header_boxes_tb {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
}
.header_boxes_top{
	height: 54px;
}
.header_boxes_bottom{
	background-image: url("images/az_header_bg.gif");
	background-repeat: repeat-x;	
	height: 45px;
}
.header_search{
	background-image: url("images/az_nav_bg.gif");
	background-repeat: repeat-x;	
	background-position: right top;
	padding-left: 2px;
	padding-right: 2px;
	height: 48px;
}
.infoBoxContentsSearch, .infoBoxContentsSearch td, .infoBoxContentsSearch TD.boxText {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 10px;
  color: #ffffff;
}
.header_boxes_tb A:link, .header_boxes_tb A:active, .header_boxes_tb A:visited {
	color: #ffffff;
	text-decoration: none;
	text-transform: lowercase;
}
.header_boxes_tb A:hover {
	color: #ffffff;
	text-decoration: underline;
	text-transform: lowercase;
}
.infoBoxHeadingHeader {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	text-align: left;
}
.infoBoxHeader { margin-left: 20px; }
.infoBoxContentsHeader, .infoBoxContentsHeader TABLE, .infoBoxContentsHeader TD.boxText {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 11px;
  color: #ffffff;
}
.infoBoxContentsHeader A:link, .infoBoxContentsHeader A:active, .infoBoxContentsHeader A:visited {
  color: #ffffff;
  text-decoration: none;
}
.infoBoxContentsHeader A:hover {
  color: #ffffff;
  text-decoration: underline;
}
/* MENU bar css controls */
.menubarmain_tb {
	background-image: url("images/az_nav_bg.gif");
	background-repeat: repeat-x;	
}
.menubarmain {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
	background-image: url("images/az_nav_unsel.gif");
	background-position: right top;
	background-repeat: no-repeat;
	width: 150px;
	height: 49px;
}
.menubarmain A:link, .menubarmain A:active, .menubarmain A:visited {
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
}
.menubarmain A:hover {
	color: #c80000;
	text-transform: uppercase;
	text-decoration: none;
}
.menubarmain_over {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
	background-image: url("images/az_nav_sel.gif") !important;
	background-position: right top;
	background-repeat: no-repeat;
	width: 150px;
	height: 49px;
}
.menubarmain_over A:link, .menubarmain_over A:active, .menubarmain_over A:visited {
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
}
.menubarmain_over A:hover {
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
}

	/* MAIN table css controls */

.siteWidth { width: 974px; }
.maincont_tb {
	padding-top: 5px;
	padding-bottom: 5px;
}

	/* LEFT bar css controls */

.maincont_left_td {
	width: 221px;
}
.leftbar_tb {
	width: 221px;
}
TD.infoBoxHeadingLcornerLeft, TD.infoBoxHeadingLcornerLeft_categ {
}
TD.infoBoxHeadingLeft, TD.infoBoxHeadingLeft_categ {
	background-image: url("images/az_leftbox_heading_mid.gif");
	background-position: left center;
	background-repeat: no-repeat;
	height: 32px;
}
TD.infoBoxHeadingRcornerLeft, TD.infoBoxHeadingRcornerLeft_categ {
}
TD.infoBoxHeadingLeft, TD.infoBoxHeadingLeft_categ {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	text-align: left;
	padding-left: 30px;
	padding-bottom: 2px;
}
.infoBoxHeadingLeft A:link, .infoBoxHeadingLeft A:active, .infoBoxHeadingLeft A:visited {
	color: #476a9e;
	text-decoration: none;
}
.infoBoxHeadingLeft A:hover {
	color: #c80000;
	text-decoration: none;
}
.infoBoxLeft, .infoBoxLeft_categ {
	border-left: #dddddd solid 1px;
	border-right: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
	margin-bottom: 8px;
}
.infoBoxLeft .boxText, .boxText {
	padding: 0 10px;
}
.infoBoxContentsLeft {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-align: left;
	line-height: 1.5;
}
.infoBoxContentsLeft span.productSpecialPrice {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #d44100;
}
.infoBoxContentsLeft .boxText A:link, .infoBoxContentsLeft .boxText A:active, .infoBoxContentsLeft .boxText A:visited {
	color: #000000;
	text-decoration: none;
}
.infoBoxContentsLeft .boxText A:hover {
	color: #c80000;
	text-decoration: none;
}
.infoBoxContentsLeft_categ {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #c80000;
	text-align: left;
}
.infoBoxContentsLeft_categCell {
	background-image: url("images/az_categbox_bg.gif");
	background-position: left bottom;
	background-repeat: repeat-x;
	padding: 5px 0px;
}
.infoBoxContentsLeft_categCell A:link, .infoBoxContentsLeft_categCell A:active, .infoBoxContentsLeft_categCell A:visited, 
.infoBoxContentsLeft_categ A:link, .infoBoxContentsLeft_categ A:active, .infoBoxContentsLeft_categ A:visited {
	color: #000000;
	text-decoration: none;
}
.infoBoxContentsLeft_categCell A:hover,
.infoBoxContentsLeft_categ A:hover {
	color: #c80000;
	text-decoration: none;
}

	/* RIGHT bar css controls */

.maincont_right_td {
	width: 221px;
}
.rightbar_tb {
	width: 221px;
}
TD.infoBoxHeadingLcornerRight {
}
TD.infoBoxHeadingRight {
	background-image: url("images/az_leftbox_heading_mid.gif");
	background-position: left center;
	background-repeat: no-repeat;
	height: 32px;
}
TD.infoBoxHeadingRcornerRight {
}
TD.infoBoxHeadingRight {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #476a9e;
	text-align: left;
	padding-left: 30px;
	padding-bottom: 2px;
}
.infoBoxHeadingRight A:link, .infoBoxHeadingRight A:active, .infoBoxHeadingRight A:visited {
	color: #476a9e;
	text-decoration: none;
}
.infoBoxHeadingRight A:hover {
	color: #c80000;
	text-decoration: none;
}
.infoBoxRight {
	border-left: #dddddd solid 1px;
	border-right: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
	margin-bottom: 20px;
}
.infoBoxRight .boxText {
	padding: 0 20px;
}
.infoBoxContentsRight {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #c80000;
	text-align: left;
	line-height: 1.5;
}
.infoBoxContentsRight span.productSpecialPrice {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #d44100;
}
.infoBoxContentsRight .boxText A:link, .infoBoxContentsRight .boxText A:active, .infoBoxContentsRight .boxText A:visited {
	color: #000000;
	text-decoration: none;
}
.infoBoxContentsRight .boxText A:hover {
	color: #c80000;
	text-decoration: none;
}

	/* CENTER bar css controls */

.maincont_mid_td { padding: 0 5px; }
TD.infoBoxHeadingLcorner, TD.infoBoxHeadingLcornerCenter { }
TD.infoBoxHeadingRcorner, TD.infoBoxHeadingRcornerCenter { }
/* .plainBoxHeading for ZenCart */ 
TD.infoBoxHeading, TD.infoBoxHeadingCenter, TD.plainBoxHeading {
	padding-left: 20px;
	height: 30px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #000000;
	text-align: left;
}
/* .plainBox for ZenCart and moduleBox for ms3 */ 
.infoBox, .infoBoxCenter, .newProductsBox, .plainBox, .moduleBox { }
.infoBox, .plainBox, .moduleBox, .infoBoxCenter, .newProductsBox, .contentBox { 
	border: #e1e4e7 solid 1px;
	background-color: #f5f8fb; 
}

TD.infoBox, SPAN.infoBox {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 11px;
}
.infoBoxContents {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-align: left;
	line-height: 1.5;
}
.infoBoxContents A:link, .infoBoxContents A:active, .infoBoxContents A:visited,
.infoBoxContentsCenter A:link, .infoBoxContentsCenter A:active, .infoBoxContentsCenter A:visited {
	color: #746a6d;
	text-decoration: none;
}
.infoBoxContents A:hover, .infoBoxContentsCenter A:hover {
	color: #c80000;
	text-decoration: none;
}

	/* PRODUCT box css controls */

.productBoxHeading_tb, .productBoxOuter, .productBoxBottom_tb { 
	width: 220px;
}
.productBoxOuter {
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
} 
.productBoxBottom_tb { 
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}
TD.productBoxHeadingLcorner { 
}
TD.productBoxHeading {
	padding-left: 10px;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
TD.productBoxHeadingRcorner { width: 0px; }
TD.productBoxHeading {
	background-image: url("images/az_prod_box_header_l.gif");
	background-position: 10px 5px;
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	height: 25px;
	padding: 0 20px;
}
TD.productBoxHeading A:link, TD.productBoxHeading A:active, TD.productBoxHeading A:visited {
	color: #000000;
	text-decoration: none;
}
TD.productBoxHeading A:hover {
	color: #000000;
	text-decoration: none;
}
.productBox {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	text-align: left;
}
.productBoxContent {  
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	padding: 10px 0 10px 10px;
}
.productBox A:link, .productBox A:active, .productBox A:visited,
.productBoxContent A:link, .productBoxContent A:active, .productBoxContent A:visited {
	color: #c80000;
	text-decoration: none;
}
.productBox A:hover, .productBoxContent A:hover {
	color: #000000;
	text-decoration: none;
}
.productBoxImage {
	text-align: center;
	vertical-align: top;
}
.productBoxPrice {

	background-image: url("images/az_vert_price_box.gif");
	background-position: center;
	background-repeat: no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	color: #000000;
	padding-bottom: 4px;
	width: 70px;
}
.productBoxPrice SMALL { font-size: 14px !important; color: #ffffff !important; }
.productBoxDescription {
	height: 40px;
}
.productBoxLBottom { 
	width: 50%;
	text-align: center;
}
.productBoxMBottom { width: 0px; }
.productBoxRBottom { 
	width: 50%; 
	text-align: center;
}
.productBoxHSep {
}
.productBoxVSep {
}
.productBoxMid{ }
.productInfo {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	line-height: 1.5;
}
.productInfoPrice {
  font-family: Tahoma, Arial;
	font-weight: bold;
  font-size: 14px;
	color: #d44100;
	height: 30px;
}
.productInfo A:link, .productInfo A:active, .productInfo A:visited {
	color: #746a6d;
	text-decoration: none;
}
.productInfo A:hover {
	color: #c80000;
	text-decoration: none;
}

 /* FOOTER bar css controls */

.footer_tb {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	background-image: url("images/az_footer_mid.gif");
	background-position: left top;
	background-repeat: repeat-x;
	height: 56px;
}
.footer_tb A:link, .footer_tb A:active, .footer_tb A:visited {
	color: #bababa;
	text-decoration: none;
}
.footer_tb A:hover {
	color: #7f7f80;
	text-decoration: underline;
}
.footer_td1 {  }
.footer_td2 { 
	background-image: url("images/az_footer_left.gif");
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 3px;
	padding-right: 5px;
	height: 56px;
	color: #ffffff;
}
.footer_menu_tb {
	color: #000000;
}

.footer_menu_tb A:link, .footer_menu_tb A:active, .footer_menu_tb A:visited {
	color: #000000;
	text-decoration: none;
}
.footer_menu_tb A:hover {
	color: #ff0000;
	text-decoration: underline;
}

 /* BUTTONS css controls */
/* .az_button_img {
	background-image: url("images/az_button_left.gif");
	background-repeat: no-repeat;
	background-position: top left;
	white-space: nowrap;
	color: #ffffff;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px; 
	cursor: pointer;
	display: inline;
	text-decoration: none; 	
	height: 25px;
}
.az_button_submit {
	background-image: url("images/az_button_left.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	vertical-align: top;
	border: 0px;
	color: #ffffff;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px; 
	cursor: pointer;
	height: 25px;
} */

/* new buttons */
button {
border: 0 none;
cursor: pointer;
}

.blackbutton {
	background-color:#1a181a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:5px 15px;
	text-decoration:none;
}.blackbutton:hover {
	background-color:#757571;
}.blackbutton:active {
	position:relative;
	top:1px;
}


 /* DIV specific */
.centeredContainer { margin: auto; }
.alignLeft { text-align: left; }
.alignCenter { text-align: center; }
.alignRight { text-align: right; }
.alignTop { vertical-align: top; }
.alignMiddle { vertical-align: middle; }
.alignBottom { vertical-align: bottom; }
.floatLeft { float: left; }
.floatRight { float: right; }
.clearBoth { clear: both; }
.clearLeft { clear: left; }
.clearRight { clear: right; }
.inline { display: inline; }
.block { display: block; }
.nowrap { white-space: nowrap; }
.paddingTop { padding-top: 5px; }
.paddingRight { padding-right: 5px; }
.paddingBottom { padding-bottom: 5px; }
.paddingLeft { padding-left: 5px; }
.marginTop { margin-top: 5px; }
.marginRight { margin-right: 5px; }
.marginBottom { margin-bottom: 5px; }
.marginLeft { margin-left: 5px; }
.listPlain {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.noborder { border: none; }

 /* ANIMATED BOXES css controls */

.jsButton, .jsTrigger { cursor: pointer; }
.animBox {
	position: relative;
	overflow: hidden;
	white-space: nowrap;
	margin: 0;
	padding: 0;
}
.animBoxDropover {
	position: absolute;
	visibility: hidden;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#btn_animBoxCart { width: 250px; }
#animBoxCart {
	border: #000000 solid 1px;
	background-color: #efefef;
	width: 250px;
	z-index: 100;
}
.animBoxCartImage { }
.animBoxCartContent {
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
}
.animBoxCartContent A:link, .animBoxCartContent A:active, .animBoxCartContent A:visited {
	color: #c80000;
	text-decoration: underline;
}
.animBoxCartContent A:hover {
	text-decoration: none;
	color: #000000;
}
.animBoxCartName, .animBoxCartName A:link, .animBoxCartName A:active, .animBoxCartName A:visited  {
	font-weight: bold;
	color: #c80000;
	text-decoration: none;
}
.animBoxCartName A:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.animBoxCartLink, .animBoxCartLink A:link, .animBoxCartLink A:active, .animBoxCartLink A:visited  {
	font-weight: bold;
	color: #c80000;
	text-decoration: none;
}
.animBoxCartLink A:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.animBoxCartTotal, .animBoxCartLink {
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #c80000;
}
.animBoxCartLink { border-bottom: #000000 solid 1px; }
.animBoxCartTotal { border-top: #000000 solid 1px; }
.animBoxCartNotice {
	padding: 5px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
}

/*Category JavaScript Menu*/

#menu {
        margin:0;
        padding:2px;
        height:247px;
        width:720px;
        list-style:none;
        overflow:hidden;
		border:0px;
}
#menu li {
        float:left;
        width:118px;
        height:247px;
		border-right: 1px solid #fff;
}
#menu li .menuOptionHover{
        display:block;
        width:100%;
        height:247px;
        text-indent:-8000px;
		cursor: pointer;
}
#menu-1 { background: #d7e2f2 url("images/category_pic01.jpg"); }
#menu-2 { background: #d7e2f2 url("images/category_pic02.jpg"); }
#menu-3 { background: #d7e2f2 url("images/category_pic03.jpg"); }
#menu-4 { background: #d7e2f2 url("images/category_pic04.jpg"); }
#menu-5 { background: #d7e2f2 url("images/category_pic05.jpg"); }
#menu-6 { background: #d7e2f2 url("images/category_pic06.jpg"); }
#menu li#menu-1 .menuOptionHover { background: #d7e2f2 url("images/category_pic01.jpg"); }
#menu li#menu-2 .menuOptionHover { background: #d7e2f2 url("images/category_pic02.jpg"); }
#menu li#menu-3 .menuOptionHover { background: #d7e2f2 url("images/category_pic03.jpg"); }
#menu li#menu-4 .menuOptionHover { background: #d7e2f2 url("images/category_pic04.jpg"); }
#menu li#menu-5 .menuOptionHover { background: #d7e2f2 url("images/category_pic05.jpg"); }
#menu li#menu-6 .menuOptionHover { background: #d7e2f2 url("images/category_pic06.jpg"); }

/* Category Module */
ul.infoBoxContents_categ, ul.infoBoxContents_brand {
	list-style: none;
	margin: 0;
	padding: 0;
}
li.infoBoxContents_categCell, li.infoBoxContents_brandCell {
	background-image: url("images/az_categbox_bg.gif");
	background-position: bottom;
	background-repeat: repeat-x;
	cursor: pointer;
	display: block;
	padding: 6px 0;
}
ul.infoBoxContents_categ li.hover, li.infoBoxContents_categCell:hover, ul.infoBoxContents_categ li.selected {
	background-color: #e8f3ff;
}
ul.infoBoxContents_brand li.hover, li.infoBoxContents_brandCell:hover, ul.infoBoxContents_brand li.selected {
	background-color: #768fab;
}
ul.dropBoxContents_categ, ul.dropBoxContents_brand {
	border: 1px solid #ccc;
	display: none;
	list-style: none;
	margin-left: 180px;
	margin-top: -20px;
	padding: 0;
	position: absolute;
	width: 200px !important;
}
ul.dropBoxContents_categ {
	background-color: #e8f3ff;
}
ul.dropBoxContents_brand {
	background-color: #536578;
}
li.dropBoxContents_categCell, li.dropBoxContents_brandCell {
	background-image: url("images/az_categbox_bg.gif");
	background-position: bottom;
	background-repeat: repeat-x;
	cursor: pointer;
	display: block;
	padding: 10px 0;
	width: 200px;
}
ul.dropBoxContents_categ li.hover, li.dropBoxContents_categCell:hover, ul.dropBoxContents_categ li.selected {
	background-color: #ffffff;
}
ul.dropBoxContents_brand li.hover, li.dropBoxContents_brandCell:hover, ul.dropBoxContents_brand li.selected {
	background-color: #768fab;
}
@media projection, screen { .ui-tabs-hide { display: none; } }
@media print { .ui-tabs-nav { display: none; } }

/* Skin */
ul.tab_container{
	vertical-align: top;
}
ul.ui-tabs-nav {
}
li.tab1, li.tab1 A {
	background-color: #ffffff;
	color: #5c6776 !important;
}
li.tab2, li.tab2 A {
	background-color: #000000;
	color: #ffffff !important;
}
li.tab1, li.tab2 {
	padding: 6px 0;
}
li.tab1 { border-left: #dddddd solid 1px; width: 110px; float: left !important; }
li.tab2 { border-right: #dddddd solid 1px; width: 109px; float: right !important; }
div.tab1 .infoBoxLeft_categ {
	background-color: #ffffff !important;
}
div.tab2 .infoBoxLeft_categ {
	background-color: #000000 !important;
}
#Tab2 A {
	color: #ffffff !important;
}
img.tab_loading {
	margin: 20px;
}
li.ui-tabs-selected { }
.ui-tabs-nav, .ui-tabs-panel { }
.ui-tabs-nav {
    list-style: none;
    margin: 0;
	padding: 0;
}
.ui-tabs-nav:after {
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
}
.ui-tabs-nav a {
    margin: 1px 0 0;
    padding-left: 0;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    outline: 0;
}
.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    top: 1px;
    z-index: 2;
    margin-top: 0;
}
.ui-tabs-nav a span {
}
*>.ui-tabs-nav a span {
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span { padding-bottom: 1px; }
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active { background-position: 100% -150px; }
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active { background-position: 100% -100px; }
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span { background-position: 0 -50px; }
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span { background-position: 0 0; }
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { cursor: text; }
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active, .ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { cursor: pointer; }
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel { }
.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(images/loading.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { display: inline-block; }
*:first-child+html .ui-tabs-nav  { display: inline-block; }

/* Endof Category Module */

/* attributes highlighting */
#bold16 {
  font-size:16px;
  font-weight:500;
}

#bold14 {
  font-size:12px;
  font-weight:700;
}

#bgyellow {
   font-size:14px;
} 